.elementor-5161 .elementor-element.elementor-element-2d83a5b:not(.elementor-motion-effects-element-type-background), .elementor-5161 .elementor-element.elementor-element-2d83a5b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #151515;
}

.elementor-5161 .elementor-element.elementor-element-2d83a5b {
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5161 .elementor-element.elementor-element-2d83a5b > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5161 .elementor-element.elementor-element-5d88309 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-5161 .elementor-element.elementor-element-5d88309 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-5161 .elementor-element.elementor-element-5581c04 .elementor-icon-list-icon i {
    color: #9AA3B2;
}

.elementor-5161 .elementor-element.elementor-element-5581c04 .elementor-icon-list-icon svg {
    fill: #9AA3B2;
}

.elementor-5161 .elementor-element.elementor-element-5581c04 .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: #FF5316;
}

.elementor-5161 .elementor-element.elementor-element-5581c04 .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: #FF5316;
}

.elementor-5161 .elementor-element.elementor-element-5581c04 {
    --e-icon-list-icon-size: 14px;
    width: auto;
    max-width: auto;
    align-self: center;
}

.elementor-5161 .elementor-element.elementor-element-5581c04 > .elementor-widget-container {
    margin: 0px 30px 0px 0px;
    padding: 5px 15px 5px 30px;
    background-color: #2D2D2D;
}

.elementor-5161 .elementor-element.elementor-element-6a4b0cc {
    color: #9B9B9B;
    font-size: 12px;
    font-weight: 600;
    width: auto;
    max-width: auto;
    align-self: center;
}

.elementor-bc-flex-widget .elementor-5161 .elementor-element.elementor-element-fd7afb8.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-5161 .elementor-element.elementor-element-fd7afb8.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-5161 .elementor-element.elementor-element-fd7afb8.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-5161 .elementor-element.elementor-element-fd7afb8 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-5161 .elementor-element.elementor-element-fd7afb8 > .elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(30px/2);
}

.elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(30px/2);
}

.elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(30px/2);
    margin-left: calc(30px/2);
}

.elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-30px/2);
    margin-left: calc(-30px/2);
}

body.rtl .elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-30px/2);
}

body:not(.rtl) .elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-30px/2);
}

.elementor-5161 .elementor-element.elementor-element-e9d34af {
    --e-icon-list-icon-size: 13px;
    --e-icon-list-icon-align: left;
    --e-icon-list-icon-margin: 0 calc(var(--e-icon-list-icon-size, 1em) * 0.25) 0 0;
    width: auto;
    max-width: auto;
    align-self: center;
}

.elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-text {
    color: #9A9A9A;
}

.elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-item > .elementor-icon-list-text, .elementor-5161 .elementor-element.elementor-element-e9d34af .elementor-icon-list-item > a {
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
}

.elementor-5161 .elementor-element.elementor-element-38c605d {
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.1);
    padding: 20px 0px 20px 0px;
}

.elementor-5161 .elementor-element.elementor-element-543ffa8 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-5161 .elementor-element.elementor-element-543ffa8 > .elementor-element-populated {
    padding: 0px 0px 0px 15px;
}

.elementor-5161 .elementor-element.elementor-element-0c9c7ac .gsc-logo .site-branding-logo {
    max-width: 227px;
}

.elementor-5161 .elementor-element.elementor-element-0c9c7ac > .elementor-widget-container {
    padding: 18px 0px 15px 0px;
}

.elementor-5161 .elementor-element.elementor-element-992ba58 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-5161 .elementor-element.elementor-element-ed0b34f .gva-navigation-menu ul.gva-nav-menu > li .submenu-inner, .gva-navigation-menu ul.gva-nav-menu > li ul.submenu-inner {
    min-width: 250px;
}

.elementor-5161 .elementor-element.elementor-element-ed0b34f .gva-navigation-menu ul.gva-nav-menu > li > a {
    color: #BDBDBD;
}

.elementor-5161 .elementor-element.elementor-element-ed0b34f .gva-navigation-menu ul.gva-nav-menu > li > a:hover {
    color: #a0342d;
}

.elementor-5161 .elementor-element.elementor-element-ed0b34f .gva-navigation-menu ul.gva-nav-menu > li.current_page_parent > a {
    color: #a0342d;
}

.elementor-5161 .elementor-element.elementor-element-ed0b34f > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-5161 .elementor-element.elementor-element-d121f34.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-5161 .elementor-element.elementor-element-d121f34.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-5161 .elementor-element.elementor-element-d121f34.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-5161 .elementor-element.elementor-element-d121f34 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-5161 .elementor-element.elementor-element-d121f34 > .elementor-element-populated {
    padding: 0px 5px 0px 15px;
}

.elementor-5161 .elementor-element.elementor-element-b48e6b7 .elementor-button {
    background-color: #098724;
    border-radius: 22px 22px 22px 22px;
}

.elementor-5161 .elementor-element.elementor-element-b48e6b7 .elementor-button:hover, .elementor-5161 .elementor-element.elementor-element-b48e6b7 .elementor-button:focus {
    background-color: #085402;
    border-color: #FFFFFF;
}

@media(min-width: 768px) {
    .elementor-5161 .elementor-element.elementor-element-543ffa8 {
        width:18%;
    }

    .elementor-5161 .elementor-element.elementor-element-992ba58 {
        width: 60%;
    }

    .elementor-5161 .elementor-element.elementor-element-d121f34 {
        width: 21.332%;
    }
}